prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg7
includedir=/usr/pkg/include/ffmpeg7

Name: libpostproc
Description: FFmpeg postprocessing library
Version: 58.3.100
Requires: 
Requires.private: libavutil >= 59.39.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg7 -lpostproc 
Libs.private: -lm -latomic
Cflags: -I${includedir}
